SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   


View Topics  >  Vendor  >  phpMyAdmin Development Team

Aug 22 2018   phpMyAdmin Input Validation Flaw in File Import Feature Lets Remote Users Conduct Cross-Site Scripting Attacks
Jun 26 2018   phpMyAdmin Input Validation Flaw in Designer Feature Lets Remote Users Conduct Cross-Site Scripting Attacks
Apr 25 2018   phpMyAdmin Access Control Flaw Lets Remote Users Conduct Cross-Site Request Forgery Attacks to Execute Arbitrary SQL Commands
Jan 11 2018   phpMyAdmin Access Control Flaw Lets Remote Users Conduct Cross-Site Request Forgery Attacks
May 27 2016   phpMyAdmin Error Reporting Component Flaw Lets Remote Users Determine the Size of Arbitrary Files on the Target System
May 27 2016   phpMyAdmin Input Validation Flaw Lets Remote Conduct Cross-Site Scripting Attacks
May 27 2016   phpMyAdmin Flaw Lets Remote Users Obtain Potentially Sensitive SQL Query Parameters from URLs
Jan 25 2016   phpMyAdmin Include File Access Flaw Lets Remote Users View File Path Information
Oct 29 2015   phpMyAdmin Bug in Redirection Mechanism Lets Remote Users Spoof Content
Sep 14 2015   phpMyAdmin Lets Remote Users Bypass reCaptcha Feature on the Target System
May 26 2015   phpMyAdmin Cross-Site Request Forgery Flaw Lets Remote Users Modify the Generated Configuration File
May 26 2015   phpMyAdmin Github API Call Certificate Validation Bypass Lets Remote Users Obtain and Modify Potentially Sensitive Data
Mar 10 2015   phpMyAdmin Bug May Disclose CSRF Token to Remote Users
Oct 18 2011   phpMyAdmin Input Validation Flaw in Setup Interface Permits Cross-Site Scripting Attacks
Mar 15 2006   phpMyAdmin Input Validation Flaw in 'set_theme' Permits Cross-Site Scripting Attacks
Nov 15 2005   phpMyAdmin 'libraries/header_http.inc.php' Lets Remote Users Conduct HTTP Response Splitting Attacks
Oct 24 2005   phpMyAdmin 'grab_globals.php' Lets Remote Users Include and Execute Local Files
Apr 5 2005   phpMyAdmin Input Validation Bug in 'convcharset' Lets Remote Users Conduct Cross-Site Scripting Attacks
Feb 16 2005   phpMyAdmin '\libraries\select_lang.lib.php' Discloses Installation Path to Remote Users
Nov 19 2004   phpMyAdmin Input Validation Holes in PmaAbsoluteUri, zero_rows, and Confirm Page Fields Let Remote Users Conduct Cross-Site Scripting Attacks
Jun 30 2004   phpMyAdmin Input Validation Errors in 'left.php' May Let Remote Users Execute Arbitrary PHP Code
Feb 17 2004   (Gentoo Issues Fix) phpMyAdmin 'export.php' Input Validation Hole Discloses Files to Remote Users
Feb 3 2004   phpMyAdmin 'export.php' Input Validation Hole Discloses Files to Remote Users







Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC